Get the value of the /F key

- « fdf_get_encoding

- fdf_get_flags »

- PHP Manual
- FDF Functions
- Get the value of the /F key

# fdf_get_file

(PHP 4, PHP 5 < 5.3.0, PECL fdf SVN)

fdf_get_file — Get the value of the /F key

### Description

fdf_get_file(resource `$fdf_document`): string

Gets the value of the `/F` key.

### Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

### Return Values

Returns the key value, as a string.

### See Also

- fdf_set_file() - Set PDF document to display FDF data in